%% Expected welfare gain measured as a fraction of steady-state consumption

function EWL_GDP = expectedwelfaregain(EWG,gamma)

if gamma ~= 1
    EWL_GDP = (1 + (1-gamma)*EWG).^(1/(1-gamma))-1;
end

if gamma ==1
    EWL_GDP = exp(EWG)-1;
end

EWL_GDP = EWL_GDP * 100;
end







